apiVersion: v1
kind: Secret
data:
  tls.crt: |-
    {{ .Values.shib_apache.certificate }}
  tls.key: |-
    {{ .Values.shib_apache.key }}
metadata:
  labels:
    app: {{ template "gatsby.namespaceAndProject" . }}
  name: gatsby-{{ template "gatsby.namespaceAndProject" . }}-shib-certs
type: Opaque
---